Added python3-debian python3-six to debian.org-bugs.debian.org for data mining for...
[debian.org.git] / debian / control
1 Source: debian.org
2 Section: local/admin
3 Priority: required
4 Maintainer: Debian sysadmin Team <debian-admin@debian.org>
5 Uploaders: Peter Palfrader <weasel@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Stephen Gran <sgran@debian.org>, Luca Filipozzi <lfilipoz@debian.org>
6 Build-Depends: debhelper (>= 7)
7 Standards-Version: 3.8.1
8
9 Package: debian.org
10 Architecture: all
11 Depends: userdir-ldap, zsh, tcsh, pdksh, ksh, csh, ntp, locales-all, exim4-daemon-heavy | postfix, sudo, libpam-pwdfile, vim, nano, munin-node, gnupg, bzip2, cacert-spi | ca-certificates (>> 20080411), ed, cron, dialog, libterm-readline-gnu-perl, logrotate, syslog-ng (>= 3.1), nagios-plugins-standard (>= 1.4.15) | nagios-plugins-basic
12 Recommends: debian.org-recommended
13 Conflicts: dchroot-dsa (<= 2:1)
14 Description: DSA's host metapackage
15  This package depends on packages that should be installed on every
16  debian.org host, and conflicts with packages that should never be
17  installed.
18
19 Package: debian.org-recommended-linux
20 Architecture: all
21 Depends: vlan, ifenslave, bridge-utils, iproute,
22         strace,
23         lsscsi,
24         ethtool,
25         bwm-ng,
26         iputils-tracepath,
27         traceroute,
28         lshw,
29         lsof
30 Description: metapackage to pull in recommended, but not essential tools for linux system
31  This package depends on packages that are recommended to  be installed on
32  every Linux debian.org host but are not essential.
33
34 Package: debian.org-recommended
35 Architecture: any
36 Depends: debian.org,
37         busybox-static,
38         debian.org-recommended-linux [linux-any],
39         molly-guard
40         ,
41         man-db
42         ,
43         devscripts
44         ,
45         subversion, rcs, git, bzr,
46                 git-svn,
47                 subversion-tools,
48                 mercurial,
49                 cvs
50         ,
51         mtr-tiny, tcpdump, tcptraceroute, ndisc6,
52         bind9-host, dnsutils, whois, unbound-host
53         ,
54         emacs24-nox | emacs24 | emacs23-nox | emacs23 | emacs22-nox | emacs22 | emacs21-nox | emacs21,
55         vim-scripts, vim-addon-manager
56         ,
57         at, uptimed,
58         puppet,
59                 libaugeas-ruby,
60                 libaugeas-ruby1.8,
61                 libaugeas0,
62                 augeas-lenses (>= 0.7),
63         locate, dlocate
64         ,
65         dsa-nagios-checks
66         ,
67         munin-plugins-extra
68         ,
69         dmidecode [amd64 i386 ia64],
70         edac-utils,
71         sg3-utils
72         ,
73         ipython
74         ,
75         mcelog [amd64 i386]
76         ,
77         htop, psmisc,
78         ,
79         ncdu,
80         mc,
81                 genisoimage,
82         less,
83         rsync,
84         screen,
85         tmux,
86         ldap-utils, ldapvi,
87         mmv,
88         moreutils,
89         patchutils,
90         diffstat,
91         bc,
92         netcat-openbsd, socat, telnet
93         ,
94         deborphan
95         ,
96         file
97         ,
98         buffer
99         ,
100         bsd-mailx
101         ,
102         timeout | coreutils (>= 8.0-1)
103         ,
104         wget, curl, lftp, ftp,
105         ,
106         dput
107         ,
108         uuid-runtime
109         ,
110         finger
111         ,
112         xz-utils,
113         pigz,
114         unzip
115         ,
116         w3m,
117         elinks,
118         mutt
119         ,
120         ccze,
121         multitail
122 Description: metapackage to pull in recommended, but not essential tools
123  This package depends on packages that are recommended to  be installed on
124  every debian.org host but are not essential.
125
126 Package: debian.org-bugs.debian.org
127 Architecture: all
128 Depends: graphviz,
129         libcgi-simple-perl,
130         libgravatar-url-perl,
131         libio-stringy-perl,
132         liblist-moreutils-perl,
133         libmail-rfc822-address-perl,
134         libmime-tools-perl,
135         libmldbm-perl,
136         libparams-validate-perl,
137         libsafe-hole-perl,
138         libtext-template-perl,
139         liburi-perl,
140         libhtml-tree-perl,
141         libsoap-lite-perl,
142         libtext-iconv-perl,
143         libdbd-pg-perl,
144         libfile-libmagic-perl,
145         libnet-dns-sec-perl,
146         python-pyinotify,
147         python-yaml,
148 # contributors.debian.org's data mining
149         python3-debian,
150         python3-six
151 Description: metapackages for bugs.debian.org dependencies
152  This package depends on everything that is needed for a bugs.debian.org
153  mirror or (in the future) bugs-master.
154
155 Package: debian.org-bugs.debian.org-master
156 Architecture: all
157 Depends: debian.org-bugs.debian.org,
158         gnuplot,
159         ttf-liberation,
160         kgb-client-git,
161         lynx    
162 Description: metapackages for bugs-master.debian.org dependencies
163  This package depends on everything that is needed for a
164  bugs-master.debian.org
165
166 Package: debian.org-bugs.debian.org-search
167 Architecture: all
168 Depends: debian.org-bugs.debian.org,
169         hyperestraier,
170         libdate-manip-perl,
171         libsearch-estraier-perl
172 Description: metapackages for bugs-search.debian.org dependencies
173  This package depends on everything that is needed for a
174  bugs-search.debian.org
175
176 Package: debian.org-bugs.debian.org-mx
177 Architecture: all
178 Depends: debian.org-bugs.debian.org,
179         spamassassin,
180         build-essential,
181         spamc,
182         libmail-spf-perl,
183         re2c,
184         libsys-syslog-perl,
185         libio-socket-inet6-perl,
186         libnet-ident-perl,
187         libdbi-perl,
188         pyzor,
189         libmail-dkim-perl,
190         libdbd-pg-perl
191 Description: metapackages for bugs.debian.org mail exchanger
192  This package depends on everything that is needed for a bugs.debian.org
193  MX.
194
195
196 Package: debian.org-packages-master.debian.org
197 Architecture: all
198 Depends: debian.org-packages.debian.org,
199         procmail,
200         gettext,
201         libhtml-template-perl,
202         libxml-rss-perl,
203         libtimedate-perl,
204         libio-stringy-perl,
205         freecdb,
206         tig
207 Description: metapackages for packages.debian.org dependencies
208  This package depends on everything that is needed for a
209  packages-master.debian.org server.  For the mirrors all you need is the
210  debian.org-packages.debian.org package.
211
212 Package: debian.org-packages.debian.org
213 Architecture: all
214 Depends: liblocale-maketext-lexicon-perl,
215         libi18n-acceptlanguage-perl,
216         libnumber-format-perl,
217         libcompress-zlib-perl,
218         libhtml-parser-perl,
219         libmldbm-perl,
220         libtext-iconv-perl,
221         libclass-accessor-perl,
222         liburi-perl,
223         libtemplate-perl,
224         liblingua-stem-perl,
225         libsearch-xapian-perl,
226         libtimedate-perl,
227         libcgi-fast-perl,
228         libapache2-mod-fcgid,
229         dpkg-dev,
230         rsync
231 Description: metapackages for packages.debian.org dependencies
232  This package depends on everything that is needed for a packages.debian.org
233  mirror.  For packages-master install the debian.org-packages-master.debian.org
234  package.
235
236 Package: debian.org-www-master.debian.org
237 Architecture: all
238 Depends: debiandoc-sgml,
239         asciidoc,
240         cm-super,
241         debhelper,
242         docbook,
243         docbook-dsssl,
244         docbook-xsl,
245         dpkg-dev,
246         fonts-arphic-uming,
247         fonts-mlym,
248         gawk (>= 1:4.0.1),
249         gettext,
250         ghostscript,
251         imagemagick,
252         iso-codes,
253         isoquery,
254         jadetex,
255         kcc,
256         ko.tex-base,
257         latex-cjk-all,
258         latex-cjk-chinese,
259         ldap-utils,
260         libcgi-pm-perl,
261         libemail-address-perl,
262         libintl-perl,
263         libmime-lite-perl,
264         libnet-ldap-perl,
265         libsoap-lite-perl,
266         libtimedate-perl,
267         libwww-perl,
268         libxml2-utils,
269         libxml-rss-perl,
270         locales, locales-all,
271         lmodern,
272         maildrop,
273         opencc,
274         openjade,
275         openjade1.3,
276         po4a,
277         poxml,
278         procmail,
279         texlive-fonts-recommended,
280         texlive-lang-all,
281         latex-cjk-japanese,
282         texlive-latex-base,
283         texlive-latex-extra,
284         texlive-latex-recommended,
285         tidy,
286         time,
287         uni2ascii,
288         wml,
289         xmlroff, dblatex,
290         xplanet,
291         xplanet-images,
292         xsltproc,
293         libjson-perl,
294 Description: metapackages for www-master.debian.org dependencies
295  This package depends on everything that is needed for a www-master.debian.org.
296
297
298 Package: debian.org-buildd.debian.org
299 Architecture: all
300 Depends:
301         dose-builddebcheck,
302         dose-distcheck,
303         edos-distcheck,
304         ghostscript,
305         libcompress-bzip2-perl,
306         libcompress-zlib-perl,
307         libhash-merge-perl,
308         libmailtools-perl,
309         libdbi-perl,
310         libdbd-pg-perl,
311         libfile-spec-perl,
312         libstring-escape-perl,
313         libstring-format-perl,
314         libyaml-tiny-perl,
315         python-apt,
316         python-contract,
317         python-coverage,
318         python-debian,
319         python-psycopg2,
320         python-mako,
321         python-nose,
322         python-sqlalchemy,
323         r-base-core,
324         r-cran-lattice,
325         moreutils (>= 0.39~),
326         libdpkg-perl,
327         php5,
328         php5-cgi,
329         php5-pgsql,
330         libapache2-mod-fcgid,
331         libgmp10,
332         libyaml-libyaml-perl
333 Description: metapackages for buildd.debian.org dependencies
334  This package depends on everything that is needed for a buildd.debian.org.
335
336
337 Package: debian.org-patch-tracker.debian.org
338 Architecture: all
339 Depends: patchutils,
340         python,
341         python-cheetah,
342         python-pygments,
343         python-debian,
344         reprepro,
345         python-wsgiref,
346         python-simplejson,
347         python-pysqlite2,
348         diffstat
349 Description: metapackages for patch-tracker.debian.org dependencies
350  This package depends on everything that is needed for a patch-tracker.debian.org.
351
352 Package: debian.org-planet.debian.org
353 Architecture: all
354 Depends: libwww-perl,
355         timeout | coreutils (>= 8.0-1),
356         debianutils,
357         python-django,
358         python,
359         libdbi-perl, libdate-manip-perl, libdbd-sqlite3-perl
360 Description: metapackages for planet.debian.org dependencies
361  This package depends on everything that is needed for a planet.debian.org.
362
363 Package: debian.org-security-tracker.debian.org
364 Architecture: all
365 Depends: libdbd-sqlite3-perl,
366         sqlite3,
367         python-apsw,
368         libterm-readline-gnu-perl,
369         python-apt,
370         python-soappy
371 Description: metapackages for security-tracker.debian.org dependencies
372  This package depends on everything that is needed for a security-tracker.debian.org.
373
374 Package: debian.org-ftpmaster.debian.org
375 Architecture: all
376 Depends: apt-utils,
377         libapt-pkg-dev,
378         libemail-sender-perl,
379         libcgi-pm-perl,
380         python-apt,
381         python-debianbts (>= 1.4~bpo50+1),
382         lintian,
383         python,
384         python-debian,
385         python-ldap,
386         python-psycopg2,
387         python-pygresql,
388         python-pyrss2gen,
389         python-yaml,
390         python-rrdtool,
391         python-sqlalchemy,
392         binutils-multiarch,
393         build-essential,
394         graphviz,
395         ikiwiki,
396         libdbd-pg-ruby,
397         python-epydoc,
398         python-numpy,
399         python-soappy,
400         r-base,
401         symlinks,
402         python-magic,
403         unp,
404         procmail,
405         cvs,
406         ruby,
407         lynx,
408         libxml-rss-perl,
409         ghostscript,
410         perforate,
411         wdiff,
412         ruby-soap4r
413 Description: metapackage for ftpmaster
414  This package depends on everything that is needed for an ftpmaster setup.
415
416 Package: debian.org-ftpmaster.debian.org-poneys
417 Architecture: all
418 Depends: bicyclerepair,
419         dpkg-dev-el,
420         emacs-goodies-el,
421         pychecker,
422         pylint,
423         python-mode,
424         gitstats,
425         colordiff
426 Description: metapackage for ftpmaster extras
427  Things not really needed needed.
428
429 Package: debian.org-release.debian.org
430 Architecture: all
431 Depends:
432         dose-distcheck,
433         dose-builddebcheck,
434         mutt,
435         subversion,
436         python2.7,
437         python2.7-dev,
438         python-dev,
439         wdiff,
440         python-pygresql,
441         python-libxslt1,
442         python-apt,
443         python-debian,
444         libapt-pkg-perl,
445         libapt-pkg-dev,
446         dpkg-dev,
447         procmail,
448         rrdtool,
449         python3-apt,
450         python3-yaml,
451         picosat,
452         git-email,
453         python-networkx,
454         python-pygraphviz,
455         python-yaml,
456 Description: metapackage for release
457  This package depends on everything that is needed for a release.debian.org
458  setup.
459
460 Package: debian.org-cdbuilder.debian.org
461 Architecture: all
462 Depends: bittornado,
463         build-essential,
464         debhelper,
465         debian-cd,
466         jigit,
467         m4,
468         tofrodos,
469         zip,
470         zsync,
471         fakeroot,
472         dosfstools,
473         libsoap-lite-perl,
474         mtools
475 Description: metapackage for cdbuilder
476  This package depends on all the packages that are needed for a cdbuilder setup.
477
478 Package: debian.org-cdimage-search.debian.org
479 Architecture: all
480 Depends: libconfigreader-simple-perl
481 Description: metapackage for cdimage-search.debian.org
482  This package depends on all the packages that are needed for the CD/DVD search CGI website
483
484 Package: debian.org-manpages.debian.org
485 Architecture: all
486 Depends: locales-all,
487         ghostscript
488 Description: metapackage for manpages
489  This package depends on all the packages that are needed for manpages.d.o setup.
490
491 Package: debian.org-nm.debian.org
492 Architecture: all
493 Depends: libapache2-mod-wsgi,
494         mutt, mboxgrep,
495         python,
496         python-mako (>= 0.2.5), python-ldap,
497         python-apt, python-beautifulsoup, python-debianbts, python-dns,
498         python-dnspython, python-egenix-mxdatetime, python-egenix-mxtools,
499         python-elementtree | python (>= 2.6), python-flup, python-libxml2,
500         python-lxml, python-psycopg2, python-soappy,
501         python-xapian,
502         python-dateutil,
503         python-debian,
504         python-django (>= 1.5),
505         python-django-south,
506         python-debiancontributors,
507         python-tz,
508         python-markdown,
509         python-lzma,
510         python-requests (>= 2.0.0),
511         procmail,
512         rrdtool,
513         moreutils,
514         libjs-jquery,
515         postgresql-client
516 Description: metapackage for nm.debian.org
517  This package depends on all the packages that are needed for nm.debian.org setup.
518
519 Package: debian.org-backports.debian.org
520 Architecture: all
521 Depends: debian.org-ftpmaster.debian.org,
522         libdbi-perl, libdbd-pg-perl
523 Description: metapackage for backports.debian.org
524  This package depends on all the packages that are needed for backports.debian.org setup.
525
526 Package: debian.org-qa.debian.org
527 Architecture: all
528 Depends: db-util,
529         gnuplot-nox,
530         wml,
531         libapt-pkg-perl,
532                 libcgi-pm-perl,
533                 libdbd-pg-perl,
534                 libdate-manip-perl,
535                 libdpkg-perl,
536                 libmailtools-perl,
537                 libsoap-lite-perl,
538                 libtemplate-perl,
539                 libxml-simple-perl,
540                 libmail-sendmail-perl,
541                 libdate-calc-perl,
542                 libnet-ldap-perl,
543                 libjson-perl,
544                 libyaml-syck-perl,
545         php5, php5-cgi, php5-cli,
546                 php5-ldap, php5-pgsql,
547                 libapache2-mod-fcgid,
548         python-apt, python-psycopg2, python-gpgme,
549         python3, python3-psycopg2,
550         postgresql-client,
551         libdbd-pg-ruby,
552         rrdtool,
553         raptor-utils | raptor2-utils,
554         dose-distcheck, dose-builddebcheck, python3-yaml, python3-debian
555 Description: metapackage for qa.debian.org
556  This package depends on all the packages that are needed for qa.debian.org setup.
557
558 Package: debian.org-packages.qa.debian.org
559 Architecture: all
560 Depends: db4.7-util,
561         libmailtools-perl,
562         libmime-tools-perl,
563         libmail-verp-perl,
564         xsltproc,
565         mhonarc,
566         python,
567         python-lxml,
568         python-soappy,
569         python-debian,
570         python-yaml,
571         python-zsi
572 Description: metapackage for packages.qa.debian.org
573  This package depends on all the packages that are needed for packages.qa.debian.org setup.
574
575 Package: debian.org-tracker.debian.org
576 Architecture: all
577 Depends:
578 # Runtime
579         libapache2-mod-wsgi,
580         python-apt,
581         python-bs4,
582         python-debian,
583         python-django (>= 1.6),
584         python-django-jsonfield,
585         python-django-south,
586         python-gpgme,
587         python-ldap,
588         python-lzma,
589         python-requests (>= 2),
590         python-soappy,
591         python-yaml,
592         dpkg-dev,
593 # Database access
594         python-psycopg2,
595         postgresql-client,
596 # Test suite and docs
597         python-mock,
598         python-sphinx,
599 Description: metapackage for tracker.debian.org
600  This package depends on all the packages that are needed for tracker.debian.org.
601
602 Package: debian.org-udd.debian.org
603 Architecture: all
604 Depends: curl,
605         dpkg-dev,
606         graphviz,
607         libapt-pkg-dev,
608         libcrypt-ssleay-perl,
609         libcgi-simple-perl,
610         libdbd-pg-perl,
611         libdbd-pg-ruby,
612         libdbi-perl,
613         libdbi-ruby,
614         libdpkg-ruby,
615         libio-stringy-perl,
616         liblist-moreutils-perl,
617         libmime-tools-perl,
618         libmldbm-perl,
619         libparams-validate-perl,
620         libperl-dev,
621         libsafe-hole-perl,
622         libtext-template-perl,
623         libyaml-syck-perl,
624         postgresql-autodoc,
625         python-dateutil,
626         python-debian,
627         python-dev,
628         python-launchpadlib,
629         python-psycopg2,
630         python-yaml,
631         ruby-json,
632         ruby-oj,
633         vpim
634 Description: metapackage for udd.debian.org
635  This package depends on all the packages that are needed for udd.debian.org setup.
636
637 Package: debian.org-snapshot.debian.org
638 Architecture: all
639 Depends:
640         ruby,
641         ruby-dbd-pg,
642         python-yaml, python-psycopg2, python-lockfile, python-fuse, uuid-runtime,
643         python-dev, gcc,
644         python-pylons
645 Description: metapackage for snapshot.debian.org
646  This package depends on all the packages that are needed for snapshot.debian.org setup.
647
648 Package: debian.org-women.debian.org
649 Architecture: all
650 Depends: wml
651 Description: metapackages for women.debian.org dependencies
652  This package depends on everything that is needed for women.debian.org.
653
654
655 Package: debian.org-lintian.debian.org
656 Architecture: all
657 Depends:   binutils,
658         binutils-multiarch,
659         bzip2,
660         diffstat,
661         dpkg-dev,
662         debhelper,
663         fakeroot,
664         file,
665         gettext,
666         gnuplot-nox | gnuplot,
667         hardening-includes (>= 2.2~),
668         intltool-debian,
669         libapt-pkg-perl,
670         libarchive-zip-perl,
671         libclass-accessor-perl,
672         libclone-perl,
673         libdigest-sha-perl,
674         libdpkg-perl,
675         libemail-valid-perl,
676         libfile-basedir-perl,
677         libhtml-parser-perl,
678         libipc-run-perl,
679         liblist-moreutils-perl,
680         libparse-debianchangelog-perl,
681         libperlio-gzip-perl,
682         libtimedate-perl,
683         libtext-levenshtein-perl,
684         libtext-template-perl,
685         liburi-perl,
686         libyaml-libyaml-perl,
687         locales,
688         man-db,
689         perl,
690         perl (>= 5.14~) | libautodie-perl (>= 2.10~),
691         t1utils,
692         unzip
693         ,
694         docbook-utils,
695         docbook-xml
696         ,
697 Description: metapackages for lintian.debian.org dependencies
698  This package depends on everything that is needed for lintian.debian.org.
699
700 Package: debian.org-popcon.debian.org
701 Architecture: all
702 Depends:
703         libchart-perl,
704         libcgi-pm-perl
705 Description: metapackages for popcon.debian.org dependencies
706  This package depends on everything that is needed for popcon.debian.org.
707
708 Package: debian.org-dde.debian.net
709 Architecture: all
710 Depends: python-apt,
711         python-debian,
712         python-debianbts,
713         python-feedparser,
714         python-flup,
715         python-nose,
716         python-paste,
717         python-psycopg2,
718         python-pyrss2gen,
719         python-soappy,
720         python-werkzeug,
721         python-xapian,
722         python-yaml
723 Description: metapackages for dde.debian.net dependencies
724  This package depends on everything that is needed for dde.debian.net.
725
726 Package: debian.org-debtags.debian.net
727 Architecture: all
728 Depends: python-apt,
729         python-debian,
730         python-django,
731         python-django-registration,
732         python-xapian (>= 1.2.7-1~bpo60+1),
733         python-psycopg2
734 Description: metapackages for debtags.debian.net dependencies
735  This package depends on everything that is needed for debtags.debian.net.
736
737 Package: debian.org-sso.debian.org
738 Architecture: all
739 Depends: libcatalyst-modules-perl,
740         libcatalyst-engine-apache-perl,
741         libapache2-mod-perl2,
742         libapache2-reload-perl,
743         libcatalyst-devel-perl,
744         libhtml-mason-perl,
745         python-django (>= 1.5),
746         python-django-south
747 Description: metapackages for sso.debian.org dependencies
748  This package depends on everything that is needed for sso.debian.org.
749
750 Package: debian.org-lists.debian.org
751 Architecture: all
752 Depends: xapian-tools,
753         xapian-omega,
754         smartlist,
755         procmail,
756         gnuplot,
757         rrdtool,
758         libdpkg-perl,
759         gettext,
760         grepmail,
761         libcompress-raw-zlib-perl,
762         libgcrypt20-dev,
763         libmoose-perl,
764         libnet-oauth2-perl,
765         carton,
766         amavisd-new,
767         amavis-lists,
768         zoo,
769         lha,
770         p7zip,
771         unrar-free,
772         ripole,
773         pfqueue,
774         pyzor,
775         razor,
776         mrtgutils,
777         pax,
778         pwgen,
779         rbldnsd,
780         rng-tools,
781         speedy-cgi-perl,
782         ccze
783 Description: metapackages for lists.debian.org dependencies
784  This package depends on everything that is needed for lists.debian.org.
785
786 Package: debian.org-ddtp.debian.org
787 Architecture: all
788 Depends: libalgorithm-diff-xs-perl,
789         libdbd-pg-perl,
790         libdbi-perl,
791         libmail-sender-perl,
792         libmime-tools-perl,
793         libtext-diff-perl,
794         libtext-iconv-perl
795         ,
796         gnuplot
797         ,
798         libapache2-mod-wsgi,
799         python-setuptools,
800         python-psycopg2,
801         python-django,
802         python-sqlalchemy
803         ,
804         tig,
805         postgresql-client-9.1
806 Description: metapackages for ddtp.debian.org dependencies
807  This package depends on everything that is needed for ddtp.debian.org.
808
809 Package: debian.org-i18n.debian.org
810 Architecture: all
811 Depends: gettext,
812         po-debconf
813         ,
814         liblocale-gettext-perl,
815         libmailtools-perl,
816         libsoap-lite-perl,
817         libtimedate-perl
818         ,
819         tig,
820         rrdtool
821 Description: metapackages for i18n.debian.org dependencies
822  This package depends on everything that is needed for i18n.debian.org.
823
824 Package: debian.org-l10n.debian.org
825 Architecture: all
826 Depends: gettext,
827         po-debconf
828         ,
829         liblocale-gettext-perl,
830         libmailtools-perl,
831         libsoap-lite-perl,
832         libtimedate-perl
833         ,
834         tig,
835         rrdtool
836 Description: metapackages for l10n.debian.org dependencies
837  This package depends on everything that is needed for l10n.debian.org.
838
839 Package: debian.org-piuparts-master.debian.org
840 Architecture: all
841 Depends: debhelper,
842         asciidoc,
843         git,
844         xmlto,
845         python-debianbts,
846         apache2,
847         ghostscript,
848         python-rpy2,
849         r-base-dev,
850         r-recommended,
851         tango-icon-theme,
852         screen,
853         python-apt,
854         python-distro-info,
855         python-lzma,
856         python-yaml,
857         libsoap-lite-perl
858 Description: metapackage for piuparts-master.debian.org
859  This package depends on all the packages that are needed for the
860  master in the piuparts.debian.org setup.
861
862 Package: debian.org-piuparts-slave.debian.org
863 Architecture: all
864 Depends: debhelper,
865         asciidoc,
866         git,
867         xmlto,
868         debootstrap (>= 1.0.60~bpo70),
869         debsums,
870         lsb-release,
871         screen,
872         python-debian,
873         python-apt,
874         python-distro-info,
875         python-lzma,
876         adequate
877 Description: metapackage for piuparts-slave.debian.org
878  This package depends on all the packages that are needed for the
879  slaves in the piuparts.debian.org setup.
880
881 Package: debian.org-wiki.debian.org
882 Architecture: all
883 Depends: libapache2-mod-wsgi,
884         libcgi-pm-perl,
885         libjson-perl,
886         python-moinmoin (>= 1.9.7-2~bpo7+1),
887         python-launchpadlib,
888         libsoap-lite-perl,
889         python-docutils
890 Description: metapackage for wiki.debian.org
891  This package depends on all the packages that are needed for the Debian wiki
892
893 Package: debian.org-vote.debian.org
894 Architecture: all
895 Depends: libparse-recdescent-perl,
896         libmime-tools-perl,
897         libnet-ldap-perl,
898         libgnupg-interface-perl,
899         libmail-gnupg-perl,
900         graphviz
901 Description: metapackage for vote.debian.org
902  This package depends on all the packages that are needed for DeVoteE
903
904 Package: debian.org-bits.debian.org
905 Architecture: all
906 Depends: python-unidecode,
907         python-jinja2,
908         python-pygments,
909         python-docutils,
910         python-markdown,
911         python-tz,
912         python-typogrify,
913         python-six
914 # Also needed, to add when they are available in Debian and can be backported:
915 # feedgenerator (#702229), blinker (#702231), pelican (#702222)
916 Description: metapackage for bits.debian.org
917  This package depends on all the packages that are needed for the Debian
918  blog bits.debian.org
919
920 Package: debian.org-d-i.debian.org
921 Architecture: all
922 Depends: gnuplot,
923         libdate-manip-perl,
924         libemail-mime-perl,
925         libemail-sender-perl,
926         libfile-slurp-perl,
927         libgd-graph-perl,
928         libhtml-template-perl,
929         liblist-moreutils-perl,
930         libsort-versions-perl,
931         mr,
932         gettext,
933         graphviz,
934         fonts-liberation,
935         edos-distcheck,
936         liburi-perl,
937         edos-distcheck,
938         aspell,
939         libunicode-string-perl,
940         libxml-libxml-perl,
941 # Taken from d-i's manual (src:installation-guide)'s build-deps:
942         docbook,
943         docbook-xml,
944         docbook-xsl,
945         xsltproc,
946         gawk,
947         libhtml-parser-perl,
948         w3m,
949         poxml,
950         jadetex,
951         openjade | openjade1.3,
952         docbook-dsssl,
953         ghostscript,
954         texlive-lang-cyrillic,
955         texlive-lang-czechslovak,
956         texlive-lang-french,
957         texlive-lang-german,
958         texlive-lang-greek,
959         texlive-lang-italian,
960         texlive-lang-other,
961         texlive-lang-portuguese,
962         texlive-lang-spanish,
963         ko.tex-base,
964         cm-super,
965         po-debconf
966 Description: metapackage for d-i.debian.org
967  This package depends on all the packages that are needed for the
968  d-i.debian.org setup.
969
970 Package: debian.org-codesearch.debian.org
971 Architecture: all
972 Depends: dpkg-dev,
973         postgresql-client
974 Description: metapackage for codesearch.debian.org
975  This package depends on all the packages that are needed for the codesearch
976  setup.
977
978 Package: debian.org-dedup.debian.net
979 Architecture: all
980 Depends: curl,
981         python,
982         python-concurrent.futures,
983         python-debian,
984         python-imaging,
985         python-jinja2,
986         python-lzma,
987         python-pkg-resources,
988         python-werkzeug,
989         python-yaml,
990         python-sqlalchemy,
991         python-ssdeep | base-files (<< 8),
992         sqlite3
993 Description: metapackage for dedup.debian.net
994  This package depends on all packages that are required for operating the
995  Debian duplication detector.
996
997 Package: debian.org-wnpp-by-tags.debian.net
998 Architecture: all
999 Depends: debtags, python-debian, python-beautifulsoup
1000 Description: metapackage for wnpp-by-tags.debian.net
1001  This package depends on all the packages that are needed for the wnpp-by-tags
1002  setup.
1003
1004 Package: debian.org-blends.debian.org
1005 Architecture: all
1006 Depends: python-genshi,
1007  python-markdown,
1008  python-docutils,
1009  python-debian,
1010  python-psutil,
1011  python-psycopg2,
1012  python-apt,
1013  postgresql-client
1014 Description: metapackage for blends.debian.org
1015  This package depends on all the packages that are needed for the
1016  blends.debian.org setup.
1017
1018 Package: debian.org-pet.debian.net
1019 Architecture: all
1020 Depends: python-apt,
1021         python-argparse,
1022         python-debian,
1023         python-debianbts,
1024         python-inotifyx,
1025         python-paste,
1026         python-psycopg2,
1027         python-pyramid,
1028         python-sqlalchemy,
1029         python-subversion
1030 Description: metapackages for pet.debian.net dependencies
1031  This package depends on everything that is needed for the PET setup.
1032
1033 Package: debian.org-dsa.debian.org
1034 Architecture: all
1035 Depends: ikiwiki, libtext-wikicreole-perl, libtext-wikiformat-perl, libtext-multimarkdown-perl
1036 Description: metapackages for dsa.debian.org master dependencies
1037  This package depends on everything that is needed for the service
1038
1039 Package: debian.org-dns.debian.org
1040 Architecture: all
1041 Depends: perl-doc,
1042         nagios-nrpe-plugin,
1043         sqlite3,
1044         libdata-compare-perl,
1045         libnet-dns-perl,
1046         libnet-dns-sec-perl,
1047         python-dnspython,
1048         python-yaml
1049 Description: metapackages for dns.debian.org master dependencies
1050  This package depends on everything that is needed for the service
1051
1052 Package: debian.org-nagios.debian.org
1053 Architecture: all
1054 Depends: icinga
1055 Description: metapackages for nagios.debian.org master dependencies
1056  This package depends on everything that is needed for the service and
1057  also provides the dpkg-diverts for the REMOTE_USER hack
1058
1059 Package: debian.org-deriv.debian.net
1060 Architecture: all
1061 Depends: python,
1062         python-apt,
1063         python-debian,
1064         python-imaging,
1065         python-psycopg2,
1066         python-requests,
1067         python-simplejson,
1068         python-yaml,
1069         libxml-feed-perl,
1070         dpkg-dev,
1071         patchutils,
1072         rsync,
1073         curl,
1074         make,
1075         lzip,
1076 Homepage: https://wiki.debian.org/Derivatives/Integration#Patches
1077 Description: metapackage for the derivatives census patch generation
1078  This package depends on everything that is needed for the service
1079
1080 Package: debian.org-httpredir.debian.org
1081 Architecture: all
1082 Depends: inoticoming,
1083         libanyevent-perl,
1084         libanyevent-http-perl,
1085         libev-perl,
1086         libtimedate-perl,
1087         libgeo-ip-perl,
1088         libwww-perl,
1089         liburi-perl,
1090         libplack-perl,
1091         starman
1092 Description: metapackage for http-redirector dependencies
1093  This package depends on everything that is needed for an instance of
1094  the http-redirector.
1095
1096 Package: debian.org-search.debian.org
1097 Architecture: all
1098 Depends: xapian-omega
1099 Description: metapackage for search.debian.org dependencies
1100  This package depends on everything that is needed for an instance of
1101  the www search engine (aka search.debian.org).
1102
1103 Package: debian.org-dgit.debian.org
1104 Architecture: all
1105 Depends: perl,
1106         libwww-perl,
1107         libdpkg-perl,
1108         git,
1109         devscripts,
1110         dpkg-dev,
1111         libdigest-sha-perl,
1112         dput,
1113         curl,
1114         libjson-perl,
1115         gpgv,
1116         chiark-utils-bin,
1117         libdbd-sqlite3-perl,
1118         sqlite3
1119 Description: metapackage for dgit.debian.org dependencies
1120  This package depends on everything that is needed for an instance of
1121  the dgit git server (aka dgit.debian.org).
1122  .
1123  (This is actually simply the dependencies of the dgit and
1124  dgit-infrastructure binary packages, but due to chicken-and-egg
1125  problems and for ease of maintenance we are running the dgit
1126  infrastructure out of a git tree.)
1127
1128 Package: debian.org-appstream.debian.org
1129 Architecture: all
1130 Depends: gir1.2-rsvg-2.0,
1131         python3-apt,
1132         python3-cairo,
1133         python3-gi,
1134         python3-gi-cairo,
1135         python3-jinja2,
1136         python3-kyotocabinet,
1137         python3-lxml,
1138         python3-pil,
1139         python3-pygments,
1140         python3-voluptuous,
1141         python3-yaml
1142 Description: metapackage for appstream.debian.org dependencies
1143  This package depends on everything that is needed for an instance of
1144  the DEP-11/AppStream metadata extractor.